Loading...
Searching...
No Matches
Match Class Reference

`#include <Cassiopee.h>`

## Public Member Functions

bool | operator== (const Match &p) const

## Public Attributes

int | in
int | del
int | subst
long | pos

## Detailed Description

Object to manage insertion and deletions

## Member Function Documentation

## operator==()

bool Match::operator== | ( | const Match & | p | ) | const

inline

define equality between matches

## Member Data Documentation

## del

int Match::del

Number of deletion error

## in

int Match::in

Number of insertion error

## subst

int Match::subst

Number of substitution error

The documentation for this class was generated from the following files:

- src/Cassiopee.h
- src/cassiopee.cxx